package com.jasamedika.medifirst2000.entities;

import java.util.Date;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

import com.jasamedika.medifirst2000.base.BaseTransaction;

@Entity
@Table(name = "LogBios_T")
public class LogBios extends BaseTransaction{
	
	@Column(name = "indikator")
	private String indikator;
	
	@Column(name = "tglUpdate")
	private String tglUpdate;
	
	@Column(name = "tglAccess")
	private Date tglAccess;
	
	@Column(name = "jumlah")
	private String jumlah;

	public String getIndikator() {
		return indikator;
	}

	public void setIndikator(String indikator) {
		this.indikator = indikator;
	}

	public String getTglUpdate() {
		return tglUpdate;
	}

	public void setTglUpdate(String tglUpdate) {
		this.tglUpdate = tglUpdate;
	}

	public Date getTglAccess() {
		return tglAccess;
	}

	public void setTglAccess(Date tglAccess) {
		this.tglAccess = tglAccess;
	}

	public String getJumlah() {
		return jumlah;
	}

	public void setJumlah(String jumlah) {
		this.jumlah = jumlah;
	}

}
